Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • 16:07
    westerbur2020 commented #183
  • Apr 13 18:49
    anste opened #186
  • Apr 11 14:41
    thopiekar edited #181
  • Apr 11 14:41
    thopiekar commented #181
  • Apr 02 20:53
    locamand opened #185
  • Apr 01 23:12
    misko903 opened #184
  • Apr 01 18:32
    thopiekar commented #181
  • Mar 30 13:02
    Dragoniacs16 commented #183
  • Mar 28 14:49
    Gemikro1 commented #181
  • Mar 28 14:32
    Gemikro1 commented #181
  • Mar 28 13:22
    Gemikro1 commented #181
  • Mar 27 16:50
    thopiekar synchronize #181
  • Mar 27 12:08
    thopiekar synchronize #181
  • Mar 27 11:24
    thopiekar synchronize #181
  • Mar 27 11:14
    thopiekar commented #181
  • Mar 27 10:58
    thopiekar synchronize #181
  • Mar 27 10:36
    thopiekar synchronize #181
  • Mar 27 10:34
    thopiekar commented #181
  • Mar 27 10:12
    thopiekar synchronize #181
  • Mar 17 19:25
    Gemikro1 commented #181
Christian Häussler
@cniweb
Wer möchte, kann hier auch in deutsch etwas schrieben!
ups, schreiben
aptonline
@aptonline
Hi, Just attempted to install latest build of 2.0 beta 3 and I'm getting a port conflict error message during upload. Which ports do I need to change?
Says 'Port undefined is reserved for another package or service'
Christian Häussler
@cniweb
Port 8080
tatimin
@tatimin
Hello, how uninstall version 1.5 ?
Zoba273
@Zoba273
can i also change the port?
Zoba273
@Zoba273
nvm, changed it in the spk
Christian Häussler
@cniweb
Sorry, not jet. We planning it configurable at package installing.
Zoba273
@Zoba273
Schalömchen, port in der spk ändern hat nicht gereicht - openhab läuft dann trotzdem nicht
gibt es ein ETA, wann man den Port ändern kann?
wo müsste man das überall anpassen?
Christian Häussler
@cniweb
Momentan ist die Zeit das größte Problem! Geplant ist ein SPK, bei dem man bei der Installation, sowohl Prt, als auch gewünschte Lokation der Conf Dateien angeben kann.
MysterX
@MysterX83
hi, i have installed the synology package, but the logging keep telling me that configurations/openhab.cfg doesn't exists. i have created manually a dir /volume1/public/conf and /volume1/public/configurations and put there the file openhab.cfg. also changed the user from root to openhab. but still i get this warning. the website doesn't work to
i am sorry, the dirs are: /volume1/public/OpenHAB2/conf and /volume1/public/OpenHAB2/confgurations
MysterX
@MysterX83
nevermind i think i already found it
ktj1312
@ktj1312
MysterX I got a same problem Could you tell me How to solve it?
mlinton
@mlinton
Ok so trying to get openhab installed on DSM6, installed the ejdk 8 and downloaded the OpenHab-2.1.0 package
get a java error "could not launch framework..." "...arrayIndexOutOfBoundsException" error
is there any way to launch from SSH to get some addition debugging?
Squiggley Woo
@Unthred

Hi all, Trying to get openhab2 working, I have installed Java
ash-4.3# java -version
java version "1.8.0_131"
Java(TM) SE Runtime Environment (build 1.8.0_131-b11)
Java HotSpot(TM) 64-Bit Server VM (build 25.131-b11, mixed mode)
I have downloaded the openhab 2.1.0.005 package which installed fine and is running but I get a blank page when going to https://synoip:8080/start/ index
There does not seem to be anythign listening on 8080 if I do a - netstat -tulpn | grep 8080 therfe is nothing. I cannot seem to find any logs with anything in them.

Can anyone help?

Thanks

tonnykohler
@tonnykohler
Hi
Can anyone help e to put a certificat into the right folder? I have installed the IHC/ELKO binding on my openhab2. The thing is, as far as I can read, that I have to install/copy my certificat from the IHC controller, into ???? folder on my sonology... Please advise. BR Tonny
Christian Häussler
@cniweb
Hallo Tonny, sprichst Du deutsch?
tonnykohler
@tonnykohler
@cniweb Nein;-)
mccorkled
@mccorkled
Hey everyone. I recently found out about Docker and have been enjoying setting up various containers on my Synology. I am getting ready to move into a tiny home and I am planning on giving it smart capabilities. I was looking at devices before I realized my Synology could handle such functions. I am curious if OpenHAB or any other programs you know of will work offline and within the local network only.
mccorkled
@mccorkled
Perhaps I still need a hub
Jan Nowack
@jnow
Hi all, openhab 2.1.0.008 is installed on my synology and I would like to upgrade to 2.2. Can I just download and install the new spk or do i have to use another way? BR Jan
jump912
@jump912
Hi all, I have installed openHAB 2.2 on my DS214j. Everything is working fine except opening the page on port 8443. it returns error ERR_INVALID_HTTP_RESPONSE. Why is that so?
Christian Häussler
@cniweb
Have you https or http in your adress?
jump912
@jump912
@cniweb I tried to explicitly use https in my address and get the error ERR_SSL_VERSION_OR_CIPHER_MISMATCH. my synology is using Let's Encrypt and confirmed the cert is renewed.
jump912
@jump912
@cniweb ok let's take a step back. the version of java required by openHAB is the Oracle version mentioned in this post: https://community.openhab.org/t/newb-pulling-out-my-hair/18819/7 - and not the java 8 package from Synology. is that correct? Because from the openHAB.log I found that it is unable to generate the SSL certificate. and some searching led me to the post above.
jump912
@jump912
ok, just a quick report back, problem solved after installing the Oracle Java from the Filebot source.
Christian Häussler
@cniweb
Right, the Oracle JDK has the encryption lib
philohara
@philohara
greetings
I installed Openhab in my synology NAS but it will not see the zstick does anyone know why?
wash34000
@wash34000
@jump912 I have the same problem
@jump912 How do you install Oracle Java on your Syno ? Thanks
Christian Häussler
@cniweb
@wash34000 See offcial openHAB Documentation:
Maximilian Kroth (tMaex.de)
@tmaex
Are you able to use "audio play doorbell.mp3" through a USB audio interface connected to your NAS?
mexican1973
@mexican1973
hello, I am trying to install openhab on my ds218+ but getting wrong java version error
I installed the latest jdk from oracle site
openHAB-2.4.0.002-syno-noarch-0.001
is that the correct package ?
pyro2k9
@pyro2k9
Hi guys! Have a problem with openhab. It's installed on a DS218+ and works so far. But it doesnt pull the newest hue binding. I cant use the Tap switch because lightID 830 is not known. Any ideas?
@mexican1973 I have installed java8 out of the box at the package manager. same ds